Subject: [mpls] layer control pdus and p2p layer-2 transport

From: rufino <[email-masked]>
Date: Wed, 7 Nov 2012 18:16:04 -0500

hi experts:

i know it might not be right place for such primitive question, but i could
not get better, authoritative answers (technically) from other sources.

could mpls based p2p layer-2 transport such kompella or
martini solutions to transport layer-2 control pdus such cisco cdp, lacp,
etc? usually people use l2tp or metro ethernet solution such as 802.1ad.

if not, why not?

please forgive me if someone feels like i am spamming the list.

thanks

_dave